Sunday, 14 October 2012

Finally .NET boots out Windows XP

image

.NET 4.0 required XP with SP3 and now .NET 4.5 doesn’t support it at all.
So it’s build once and run only on last two released operating systems - Vista and Win 7 :-)

No comments:

Post a Comment

Note: only a member of this blog may post a comment.